Subject: Re: Blx feedback - sumit
From: Sumit Gogia <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Tue, 6 May 2014 03:11:02 +0530 (IST)

Thanks for the feedback and will take care in future. 

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Sumit Gogia" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Sent: Monday, May 5, 2014 3:55:46 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Blx feedback - sumit

Hello Sumit 

Below case could have been better studied and handled. If you have looked carefully at things, subject shipment #2071897 ws Repacked by Borderlinx. 12 X 10" is our smallest repacking pouch size. Cx said clearly, he received a small packet of 3x3x6". It is obvious, shipping label, customs invoice, can't be put onto this package, so it must be repacked into bigger envelope out of compulsion. 

Additionally, we do not require invoices for volumetric discrepancy, nor photo of inside items. We simply need pictures with 3 sides with a measuring scale, while showing the Blx shipping label on it. 

I want your acknowledgement that you understood and should be able to handle next time around. 

info: Your Issue ID for this chat is LTK1221601091531X 
Abdullah: Hi 
Abdullah: I have a question about shipment #1402489 
Sumit: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Sumit: Hi Abdullah 
Abdullah: Shipment was calculated based on the wrong dimensions! 
Sumit: ok 
Abdullah: 10.0x4.0x12.0 inches isn't the right dimensions! 
Abdullah: it is much smaller than that 
Abdullah: its 3x3x6 only .. a small box 
Sumit: Are you concerned about the shipment 7101042686 ? 
Abdullah: yes 
Sumit: You have already released the shipment and the shipment has already been shipped out from warehouse. It is not possible for us to recheck the shipment weight after release. 
Abdullah: I got it 
Abdullah: the shipment 
Abdullah: it ISN'T 10x4x12 
Sumit: You can amend the weight before releasing the shipment. 
Sumit: ok 
Abdullah: so it is basically your mistake 
Sumit: Can you send the picks of shipment which showing the clear measurement of dimensions with label of courier. 
Abdullah: yes.. to what email ?? 
Sumit: Please send them at [email-masked]. 
Sumit: We will check the details and then will forward your request to claim team. 
Sumit: 1. Few photographs of package(s) clearly showing the dimensions. 
Sumit: 2. Photographs of Packaging (both inner and outer packaging) 
Sumit: 3. Merchant invoice of the item(s). 

Regards 
Subir